
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33829.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XHWK.WKTool", "XHWK.WKTool\XHWK.WKTool.csproj", "{57591E23-644E-416D-B1CA-BB04C550130F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{57591E23-644E-416D-B1CA-BB04C550130F}.Debug|x86.ActiveCfg = Debug|x86
		{57591E23-644E-416D-B1CA-BB04C550130F}.Debug|x86.Build.0 = Debug|x86
		{57591E23-644E-416D-B1CA-BB04C550130F}.Release|x86.ActiveCfg = Release|x86
		{57591E23-644E-416D-B1CA-BB04C550130F}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C573B427-5C7A-4077-8278-2330689ADF3B}
	EndGlobalSection
EndGlobal
